RubyGems Navigation menu

sap-rails 0.0.1

Add sap to Rails asset pipline

Gemfile
          gem 'sap-rails', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install sap-rails
  
  
  
  
  
  
  

Total downloads 852

For this version 852

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - August 2, 2012 (6 KB)